Data Structures | Defines

# binaryheap.hpp File Reference

Binary heap implementation. More...

`#include "../core/alloc_func.hpp"`

Go to the source code of this file.

## Data Structures
class | CBinaryHeapT< T >
| Binary Heap as C++ template. More...
## Defines
#define | BINARYHEAP_CHECK 0
#define | CHECK_CONSISTY() ;

## Detailed Description

Binary heap implementation.

Definition in file binaryheap.hpp.